pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

lyx users: keep old lyx?

I use lyx a lot. The new release LyX is now released. It has a lot of new 
changes, new features, slightly different interface, and different 

If you are a lyx user, please let me know: do I make a new package for 
lyx1.3-qt so you can continue to use lyx as you know it?

Or okay to just update to 1.4? I think this should be okay (not making a 
new package for old version). If someone needs old version, they can use 
the "stable" branch of pkgsrc until it is updated.

Also does anyone use the lyx-xforms version anymore?

Please let me know.

 Jeremy C. Reed

echo ':6DB6=88>?;@69876tA=AC8BB5tA6487><' | tr '4-F' 'wu rofIn.lkigemca'

Home | Main Index | Thread Index | Old Index